/************************ webvanta.css ****************************/
/* Main stylesheet for Webvanta default site                      */
/* assumes Blueprint CSS has been loaded first                    */
/* (if using our standard templates they take care of that)       */

/* Note: most colors are set in Config Settings. You can set      */
/* colors there, or you can replace the <w:data ... > text with   */
/* color values here                                              */

/* Base Styles */

body {
  color: #333;
  background-color: #CCC;
  font-family: 'Merriweather', serif; //Arial, Helvetica, sans serif;
}
h1 {
  color: #000;
  font-size:28px;
  font-weight:bold;
}
h1 span {
  color: #004278;
}
h1, h2, h3, h4, h5, h6 {
  font-family: 'Merriweather Sans', sans-serif;
}
h2 {
  color: #056945;

  font-size:22px;
  font-weight:bold;
  margin-bottom:5px;
}
h2 a {
  color: #056945;
  text-decoration:none;
}
h2 a:hover {
  color: <w:data name='color_h2' /;
  text-decoration: underline;
}
h3 {
  font-size:20px;
  color: #056945;
}
h3 a:link,h3 a:visited {
  color: #056945;
  text-decoration:none;
}
h3 a:hover {
  color: <w:data name='color_h3' /;
  text-decoration: underline;
}
h4 {
  font-size:17px;
}
h5 {
  font-size:14px;
}
a:link {
  color: #056945;
}
a:visited {
  color: #056945;
}
a:hover {
  color: #012e4d;
  text-decoration:none;
}
a:active {
  color: #056945;
}

p {
  margin: 0 0 20px;
  font-size: 16px;
  line-height: 24px;
  font-family: 'Merriweather', serif;
}
ul {
  list-style-type: square;
}
ul li {
  margin-bottom: 5px;
}
.cursorpointer {
  cursor: pointer;
}

/*********** PAGE STRUCTURE ************/

#outer_wrapper {
  width: 950px;
  padding-top: 1px;
  margin: 0 auto;
}
#wrapper {
  background-color: #FFF;
  border: 0px solid #666;
  padding: 0;
  margin:0;
}
#content_area {
  padding: 40px 0;
}
#header {
  background: url('/masthead-2.jpg');
  margin-top:10px;
  position:relative;
  height:300px;
}
#logo-name  {
  height: 60px;
  width: 700px;
  margin: 0 0 25px 0;
  position:relative;
  float: left;
}
#logo-name  img {
  margin: 0;
  float: left;
}
#logo-name h2 {
  font-family: 'Merriweather', serif;
  font-size: 40px;
  margin: 80px 0 0 0;
  padding: 0;
  font-weight:bold;
  color: #fff;
  text-decoration: none; 
  text-shadow: 2px 2px 2px #000;
}
#logo-name  h3 {
  font-family: 'Merriweather', serif;
  line-height: 1.5;
  font-size: 20px;
  margin: 0;
  padding: 0;
  color: #fff;
  text-decoration: none; 
  text-shadow:  2px 2px 2px #000;
}
#logo-name a {
  color: #fff;
}

#logo-name a:hover {
  color: #666;
}



/********** UTILITY NAV ************/

#topLinks {
  float: right;
  font-size: 11px;
  padding: 10px 0 5px;
  width:220px;
}
#topLinks span {
  color: #333;
  font-size:14px;
  padding-right:5px;
}
#topLinks ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  position:absolute;
  top:-8px;
  right:28px;
}
#topLinks li {
  float: left;
  list-style-type: none;
  padding: 0 10px 0 0;
}
#topLinks li a {
  color:#333;
  text-decoration: none;
  }
#topLinks li a:hover {
  text-decoration: underline;
}
#topLinks input.fieldSkybox {
  height:23px;
  line-height:23px;
  width:150px;
  border:0px;
  background: #cdcdcd;
}
.searchButton {
  margin: 0;
  vertical-align: bottom;
  height:25px;
}
input.fieldSkybox {
  vertical-align: middle;
  margin: 0 3px 0 0;
}
#searchbox {
  float:right;
  padding: 0 0px 0 10px;
}
#searchbox span {
  color: #ccc;
  font-size:12px;
}

/********** Top Horizontal Bar ************/
.top-hz-bar{
  height:21px;
  background-color:#01547a;
}
.top-hz-bar div{
  background-color:#0077ae;
  height:13px;
}

/* For main navigation see dropdown-menu.css */

/************** FOOTER **************/

#footer_container{
  background-color:#fff;
}
#footer {
  padding:10px 0 60px 0;
  clear: both;
  border-top:1px solid ;
}
#footer ul{
  margin:0px;
  padding:0px;
  list-style:none;
}
#footer ul li {
  color: #999999;
  font-size: 11px;
  padding: 0 12px 0 0;
  margin-right:10px;
  list-style: none;
  float: left;
  border-right:1px solid ;
}
#footer ul li.last {
  padding: 0px;
  margin-right:0px;
  border-right:0px solid ;
}
#footer ul li a {
  color: #505050;
  text-decoration: none;
}
#footer ul li a:hover {
  text-decoration: underline;
  color:#000;
}

/** Video Player **/
#player {
    display: block;
    width: 640px;
    height: 480px;
    border: 2px solid #666;
}

/********** FORMS **************/

label.reqd {   /* for required fields */
  font-weight:bold;
}
label.left {
  width: 120px;
  display: block;
  float: left;
  text-align: right;
  clear: left;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 12px;
  padding-right: 10px;
}
.sysmsg {
  color: #f00;
  margin-bottom:25px;
}
form .indent {
  margin-left: 130px;
}
form p {
  margin: 0;
  padding: 0 0 5px 0;
}
input {
  margin: 0.5em 0;
}
#dy_node_submit {           /* for automatically generated forms that submit to database */
  margin-left: 130px;
}
.wv-validation-error {      /* for error messages display on failed form submissions */
  border: 2px solid #F00;
}
p#email2 {                  /* be sure to include this rule if you are using our forms */
  display: none;            /* it keeps normal users from seeing the spambot honeypot  */
}

/******* CONTACT FORM *********/

#contact_form #submit_button {
  margin: 10px 0 10px 130px;
}
#contact_intro {
  border-bottom: 1px solid #e4e4e4;
  margin-bottom: 20px;
}
#contact_form label {
  width: 120px;
  display: block;
  float: left;
  text-align: right;
  clear: left;
  text-transform: uppercase;
  font-weight: bold;
  font-size:12px;
  padding-right: 10px;
}
#contact_form input, #contact_form textarea {
  background-color: #EEE;
  padding: 3px;
  margin: 0;
  border: 1px solid #c9c9c9;
  height: auto;
}
#contact_form .indent {
  margin-left: 130px;
}
#contact_firstname, #contact_lastname {
  width: 200px;
}
#contact_company, #contact_email, #contact_subject, #contact_message, #contact_subject, #contact_message {
  width: 410px;
}
#contact_form input#submit_button {
  background: none;
  border: none;
}
#contact_form p{
  margin: 0;
  padding: 8px 0;
  background-color:#fff;
}
#contact_form p.alt{
  background-color:#fff;
}

/******* Pagination ***********/

div.pagination  {
  clear:both;
  margin:0 0 20px 0;
  padding-bottom: 20px;
  text-transform:lowercase;
}
div.pagination a, div.pagination span {
  display:block;
  float:left;
  padding:0 5px;
}

/********** BLOG *************/

.blog_article {
  border-bottom: 1px solid #cdcdd4;
  padding-bottom:15px;
  margin-bottom: 25px;
  clear: left;
}
.blog_article h1 {
  margin-bottom:5px;
}
h3.article_title {
  margin-bottom:5px;
}
.blog_article p a:link,.blog_article p a:visited {
  color:#004278;
  font-weight:bold;
}
.blog_article p a:hover {
  background-color: #b9b9b9;
  color:#fff;
}
.blog_article p.byline{
  color:#868a8a;
  font-size:.9em;
  text-transform:uppercase;
}
.blog_article p.byline a {
  -moz-border-radius:0px;
  -webkit-border-radius:0px;
  padding:0px;
  border:0px solid #c2c2c2;
  font-style:italic;
  color:#004278;
  text-decoration:underline;
}
.blog_article p.byline a:hover {
  background-color:transparent;
  color:#004278;
  text-decoration:none;
}
.article-icon {
  float:left;
  padding: 0 15px 5px 0;
}
#share-widgets {
  height: 75px;
  border-bottom: 1px solid #cdcdd4;
  margin-bottom: 10px;
}

/*********** COMMENT FORM ************/

.comment_form {
  border: 0px solid #c7c7c7;
  margin: 0px;
}
.comment_form h3{
  color: #004278;
}
.comment_form label {
  display: block;
  width: 80px;
  text-align: right;
  float: left;
  font-size: 12px;
  letter-spacing: .04em;
  text-transform: uppercase;
  clear: left;
  padding: 0 5px 0 0;
}
input#feedback_name, input#feedback_email, input#feedback_subject, textarea#feedback_body {
  background-color: #EEE;
  padding: 3px;
  margin: 0;
  border: 1px solid #c9c9c9;
}
.comment_form .indent {
  margin-left: 85px;
}
.comment_form #submit_button {
  margin: 12px 0 0 90px;
}
#comment_email2 {
  display: none;   /* spam robot trap */
}
input#feedback_subject {
  width: 80%;
}
.comment_form p {
  padding: 8px 0px;
  background-color:#fff;
}
.comment_form p.alt {
  background-color:#fff;
}
textarea#feedback_body {
  width: 80%;
  height: auto;
}
.form_note {
  font-size: 80%;
}
div#comments {
  border-top: 0px solid #c7c7c7;
  padding-top: 10px;
  margin-top: 35px;
}
div#comments h2{
  margin-bottom:0px;
}
div#comments .comment-title{
  margin-bottom:15px;
}
div#comments h3{
  margin-bottom:1px;
  color: #004278;
}
div#comments p.byline{
  color:#868a8a;
  font-size:.9em;
  text-transform:uppercase;
}
div#comments .comment-box{
  background-color:#f3f3f3;
  border:1px solid #dfdfdf;
  border-left-width:0px;
  border-right-width:0px;
  margin-bottom:30px;
  padding:12px;
}

/********* Example styles for RTE Styles drop-down   *************/
/* These styles are invoked by the Styles drop-down in the       */
/* rich text editor. See the XML file webvanta-editor-styles.xml */
/* and the article http://www.webvanta.com/article/23724         */

.large_headline {
  font-size: 36px;
}
.large_body {
  font-size: 16px;
}
.highlighted_text {
  font-weight: bold;
  color: #900;
}
.image_left {
  float: left;
  padding: 0 10px 10px 0;
}


/********** CALENDAR LAST ROW FIX **************/
#calendar table {
  margin:0;
}

.listing-thumb {
  float:left;
  clear:left;
  padding: 0 15px 10px 0;
}

pre  {
background:none  repeat scroll 0 0 #EEEEEE;
font-family:"lucida console",monaco,courier,"courier  new",monospace;
font-size:12px;
line-height:1.4;
margin-bottom:10px;
overflow:auto;
padding:8px;
width:98%;
}

.caption {
  font-family:helvetica, arial, sans-serif;
  font-size:14px;
}
.image-wrapper {
  margin-bottom: 2px;
}


